/*
	Client interface passed over to the Server
	These methods will be called by the Server

	Author : Dattaraj J. Rao		dattarajrao@yahoo.com
*/

import java.rmi.*;

public interface IChatClient extends Remote
{
	public String getName() throws RemoteException;
	public void sendMessage(String msg) throws RemoteException;
}