/*
	Remote interface for the ChatService
	These methods will be called by the Client

	Author : Dattaraj J. Rao		dattarajrao@yahoo.com
*/

import java.rmi.*;

public interface IChatService extends Remote
{
	public void addClient(IChatClient c) throws RemoteException;
	public void removeClient(IChatClient c) throws RemoteException;
	public void sendMessage(IChatClient c,String str) throws RemoteException;
}